Subject: Offline Message from Vanessa Sanchez: Hello, I been having problems with my s
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 26 Apr 2022 05:07:10 -0000

From: Vanessa Sanchez <[email-masked]>
Phone: 7196547411
Location: Colorado Springs, United States
URL: https://swagtron.com/
Department: SwagTron

Hello, I been having problems with my scooter, is not even one year old and the problems began several months ago but because it is my everyday transportation I was still using it, but now is getting worse and worse to the point that I can't use it anymore. The main problem is that sometimes turns off and doesn't wanna turn on again after that, sometimes it does but mainly it doesn't. It shows a E5 in the screen sometimes and after that is off. Please help

----
Zopim
https://www.zopim.com